## slick-greeter 1.0.3

=== debian/changelog ===
slick-greeter (1.0.3-1) unstable; urgency=medium

  * Initial release. (Closes: #862934)

 -- David Mohammed <fossfreedom@ubuntu.com>  Mon, 15 May 2017 19:25:15 +0100
