## slick-greeter 1.0.7%2Bsonya

=== debian/changelog ===
slick-greeter (1.0.7+sonya) sonya; urgency=medium

  [ Clement Lefebvre ]
  * Badges: Don't hardcode any logic related to badge names
  * Badges: Prefer SVG over PNG

  [ JosephMcc ]
  * badges: Convert some badges to svg (#39)

  [ David Mohammed ]
  * describe options in README and man page (#40)

  [ Darryn Bourgeois ]
  * badges: more svg converts (#41)

  [ Clement Lefebvre ]
  * Add plasma to the list of default sessions
  * A11y: Fix HighContrast option
  * Remove condescending comment in the code
  * Explicitly set the keyboard layout

  [ DaveBlack ]
  * Increase onscreen keyboard height (#49)
  * Make error text bold and yellow (#48)

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 13 Jun 2017 11:31:35 +0100

slick-greeter (1.0.6) sonya; urgency=medium

  [ Michael Webster ]
  * Fix prompt display in gtk3 > 3.20

  [ Clement Lefebvre ]
  * Background: If no user background is set/used, fallback to system background.
  * Update README.md

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 30 May 2017 14:59:12 +0100

slick-greeter (1.0.5) sonya; urgency=medium

  [ Michael Webster ]
  * backgrounds: Fix determination of what to display as a background, broken as a result of d2a7122d731c0f19f502a9efba1feee651bcfa7c

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 25 May 2017 15:07:22 +0100

slick-greeter (1.0.4) sonya; urgency=medium

  [ leigh123linux ]
  * Handle errors from liblightdm (#32)

  [ Michael Webster ]
  * dash-entry.vala: Improve position of the hint text draw in the password entry box - it should be more centered now instead of in the upper left corner.
  * prompt-box.vala: Remove custom allocation code - everything works correctly without it.  With it, entries are often under- or over- allocated, with the result being the active user's password entry sometimes does not have enough room to be visible.
  * background: Don't realize() this immediately - only start the image gathering thread during initialization.  Wait for the main window to be realized before passing its cairo surface to the background object and drawing the background for the first time.
  * slick-greeter.vala: disconnect the event filter when the main window is destroyed, otherwise we can continue to receive events on the filter when we no longer have a backing GdkWindow to act upon (causing a segfault.)

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 23 May 2017 14:33:01 +0100

slick-greeter (1.0.3) sonya; urgency=medium

  [ David Mohammed ]
  * Packaging: Fix some issues (#29)

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 17 May 2017 11:55:36 +0100

slick-greeter (1.0.2) sonya; urgency=medium

  [ gogogogi ]
  * l10n: Update hr.po (#26)

  [ gabrc52 ]
  * Fix session validation (#28)

  [ Clement Lefebvre ]
  * Session validation: Refactor in case variable is null

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 12 May 2017 15:15:56 +0100

slick-greeter (1.0.1) sonya; urgency=medium

  [ Clement Lefebvre ]
  * Fix Slick-Greeter preventing DE from applying cursor theme/size.
  * Add HiDPI support
  * Don't draw the background before starting the session.
  * Fix build and runtime warnings
  * Fix incorrect orca arguments
  * HiDPI: Take the screen size in consideration
  * HiDPI: Allow to force HiDPI support ON or OFF

  [ leigh123linux ]
  * slick-greeter should depend on lightdm
  * Add basic screenshot capability

  [ Clement Lefebvre ]
  * Show PID in debug logs for at-spi process
  * Update README.md

  [ leigh123linux ]
  * Remove unused pkla file

  [ Elias Ojala ]
  * Change the homepage and remove Vcs-Bzr

  [ AsciiWolf ]
  * l10n: Replace Unity with Slick in translated strings

  [ Elias Ojala ]
  * Change maintainer to Linux Mint

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 05 May 2017 13:23:25 +0100

slick-greeter (1.0.0) sonya; urgency=medium

  * Initial release

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 06 Apr 2017 19:25:15 +0100
