## slick-greeter 1.0.8

=== debian/changelog ===
slick-greeter (1.0.8-2) unstable; urgency=medium

  * Bug-fix release
    - patch 0001-Session-detection-Add-support-for-more-DE-WM-61.patch
      add patch to recognise more session types so that when
      switching between sessions, the correct session type is displayed
    - patch 0002-add-GNOME-3.26-xorg-session-and-ubuntu-xorg-equivale.patch
      add GNOME 3.26 xorg session plus the equivalent for Ubuntu;
      this ensures these two session types are recognised by slick-greeter
  * Packaging Changes:
    - add manpage for slick-greeter executable to resolve lintian warning
      slick-greeter-set-keyboard-layout
    - debian/rules remove broken symlink (Closes: #866999)

 -- David Mohammed <fossfreedom@ubuntu.com>  Mon, 11 Sep 2017 12:47:24 +0100

slick-greeter (1.0.8-1) unstable; urgency=medium

  * New upstream release
    - do not start onboard and orca on session startup since these do
      not work with this greeter
    - improve contrast, test color and font style to improve readability
      for those with any form of visual impairment
    - improve clarity of session badges for HiDPI users
    - fix GTK+3.20 and later issues with the prompt display
    - Improve man page and README for slick-greeter to describe all the
      slick-greeter.conf options
  * Packaging changes:
    - update debian/copyright for the budgie-desktop greeter icon
      file name; changed from .png to .svg in the source

 -- David Mohammed <fossfreedom@ubuntu.com>  Thu, 29 Jun 2017 21:04:47 +0100
