=== debian/rules ===
#!/usr/bin/make -f

export DEB_LDFLAGS_MAINT_APPEND=-Wl,--as-needed -Wl,-O1
export DEB_BUILD_MAINT_OPTIONS=hardening=+all

%:
	dh $@ --fail-missing

override_dh_autoreconf:
	NOCONFIGURE=1 dh_autoreconf ./autogen.sh

override_dh_auto_install:
	dh_auto_install
	# remove broken symlink
	find debian -type l -name "ubuntu-2d.png" -print0 | xargs -r0 -- rm -r
