## slick-greeter 1.1.2%2Bsylvia

=== debian/changelog ===
slick-greeter (1.1.2+sylvia) sylvia; urgency=medium

  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 23 Nov 2017 12:17:50 +0000

slick-greeter (1.1.1) sylvia; urgency=medium

  [ Björn Esser ]
  * Settings: Reset config keys to default if not in config file (#79)

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 17 Nov 2017 11:06:00 +0000

slick-greeter (1.1.0) sylvia; urgency=medium

  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 03 Nov 2017 21:29:38 +0000

slick-greeter (1.0.9) sylvia; urgency=medium

  [ Seth Barberee ]
  * Fix typo in README.md (#56)

  [ NikoKrause ]
  * update German l10n (#58)

  [ Michael Webster ]
  * add an issue template

  [ Clement Lefebvre ]
  * Remove broken symlink

  [ Stefano Capitani ]
  * Session detection: Add support for more DE/WM  (#61)

  [ Clement Lefebvre ]
  * Add tooltips to applets
  * Add support for numlockx
  * Rename background-logo -> other-monitors-logo
  * Other monitors logo: Use full opacity
  * Make panel indicators optional
  * Fix compilation warnings
  * Remove idle_timeout

  [ NikoKrause ]
  * add makepot and .pot file (#57)

  [ Clement Lefebvre ]
  * l10n: Update POT file

  [ David Mohammed ]
  * add GNOME 3.26 xorg session and ubuntu xorg equivalent session (#73)

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 27 Oct 2017 13:32:33 +0100

slick-greeter (1.0.8) sonya; urgency=medium

  [ leigh123linux ]
  * kill onboard and orca on session startup (#54)

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 19 Jun 2017 16:52:39 +0200

slick-greeter (1.0.7) sonya; urgency=medium

  [ Clement Lefebvre ]
  * Badges: Don't hardcode any logic related to badge names
  * Badges: Prefer SVG over PNG

  [ JosephMcc ]
  * badges: Convert some badges to svg (#39)

  [ David Mohammed ]
  * describe options in README and man page (#40)

  [ Darryn Bourgeois ]
  * badges: more svg converts (#41)

  [ Clement Lefebvre ]
  * Add plasma to the list of default sessions
  * A11y: Fix HighContrast option
  * Remove condescending comment in the code
  * Explicitly set the keyboard layout

  [ DaveBlack ]
  * Increase onscreen keyboard height (#49)
  * Make error text bold and yellow (#48)

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 13 Jun 2017 11:31:35 +0100
