## slick-greeter 1.1.4

=== debian/changelog ===
slick-greeter (1.1.4-1ubuntu0.18.04.1) bionic; urgency=medium

  * debian/patches/git-new-systemd.patch:
    - remove a memory protection call which is leading to the greeter to
      error out with the new systemd (lp: #1902879)

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 05 Nov 2020 11:07:31 +0100

slick-greeter (1.1.4-1) unstable; urgency=medium

  * New upstream release
    - Build correctly with vala > 0.39
    - Latest translations
    - Reset config keys if not in slick config file
    - Add multimonitor support when used with docking stations
    - Fix failure to connect to user-session components
    - Slick config component file changes
  * Packaging Changes:
    - Drop existing patches except for sans-schema-font.patch
    - Add patch mint-master-unstable-19.patch
    - debian/copyright 2018 year change and http --> https
    - debian/{compat/control} debhelper v11
    - debian/control Bump Standards-Version (no changes required)
    - debian/upstream/metadata fix check-all-the-things warning
      for missing document-start
    - debian/rules remove override to remove broken symlink since this
      symlink has now been removed in the source

 -- David Mohammed <fossfreedom@ubuntu.com>  Sat, 17 Feb 2018 22:33:15 +0000
