=== debian/control ===
--- 
+++ 
@@ -2,11 +2,11 @@
 Section: x11
 Priority: optional
 Maintainer: David Mohammed <fossfreedom@ubuntu.com>
-Standards-Version: 3.9.8
+Standards-Version: 4.1.3
 Homepage: https://github.com/linuxmint/slick-greeter
 Build-Depends: at-spi2-core,
                dbus-x11,
-               debhelper (>= 10),
+               debhelper (>= 11),
                gnome-common,
                libcanberra-dev,
                libgtk-3-dev,
