## slick-greeter 1.1.4+betsy

=== debian/changelog ===
slick-greeter (1.1.4+betsy) sylvia; urgency=medium

  [ Björn Esser ]
  * Fix build with vala >= 0.39 (#90)

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 29 Dec 2017 11:51:23 +0000

slick-greeter (1.1.3) sylvia; urgency=medium

  [ Björn Esser ]
  * main-window: Calculate the really needed screen size properly (#84)

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 29 Nov 2017 17:24:34 +0000

slick-greeter (1.1.2) sylvia; urgency=medium

  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 23 Nov 2017 12:17:50 +0000
