## slick-greeter 1.1.4-5pearl7.1

=== debian/changelog ===
slick-greeter (1.1.4-5pearl7.1) rolltide; urgency=medium

  * Typo

 -- Scott Vandergrift <scottvandergrift@gmail.comr>  Tue, 27 Aug 2019 23:55:08 -0500

slick-greeter (1.1.4-5pearl7) rolltide; urgency=medium

  * Added Pearl Badges

 -- Scott Vandergrift <scottvandergrift@gmail.comr>  Tue, 27 Aug 2019 23:18:31 -0500
