=== debian/control ===
--- 
+++ 
@@ -1,22 +1,22 @@
 Source: slick-greeter
 Section: x11
 Priority: optional
-Maintainer: Linux Mint <root@linuxmint.com>
-Standards-Version: 3.9.8
+Maintainer: David Mohammed <fossfreedom@ubuntu.com>
+Standards-Version: 4.2.1
+Homepage: https://github.com/linuxmint/slick-greeter
 Build-Depends: at-spi2-core,
                dbus-x11,
-               debhelper (>= 9),
-               dh-autoreconf,
+               debhelper (>= 11),
                gnome-common,
-               ttf-ubuntu-font-family,
                libcanberra-dev,
                libgtk-3-dev,
-               liblightdm-gobject-dev (>= 1.4.0),
-               lightdm-vala,
+               liblightdm-gobject-dev (>= 1.18.3) | liblightdm-gobject-1-dev (>= 1.4.0),
                libpixman-1-dev,
                valac (>= 0.20.0),
-               xvfb
-Homepage: https://github.com/linuxmint/slick-greeter
+               xvfb,
+               lightdm-vala (>= 1.18.3) | liblightdm-gobject-1-dev (>= 1.4.0)
+Vcs-Browser: https://github.com/UbuntuBudgie/slick-greeter/tree/debian
+Vcs-Git: https://github.com/UbuntuBudgie/slick-greeter -b debian
 
 Package: slick-greeter
 Architecture: any
@@ -24,9 +24,6 @@
          ${shlibs:Depends},
          lightdm,
          python3
-Suggests: lightdm-remote-session-freerdp,
-          lightdm-remote-session-uccsconfigure,
-          remote-login-service,
 Provides: lightdm-greeter
 Description: Slick-looking LightDM greeter
  Slick-Greeter is cross-distribution and should work pretty much
