## slick-greeter 1.2.4

=== debian/changelog ===
slick-greeter (1.2.4-2) unstable; urgency=medium

  * Bug fix release
    -  Cherry-pick commit: Protect accidental reveal of passwords when
       memory is stressed.
  * Packaging Changes
    - Control: Bump Standards-Version - no changes required

 -- David Mohammed <fossfreedom@ubuntu.com>  Wed, 20 Feb 2019 20:01:14 +0000

slick-greeter (1.2.4-1) unstable; urgency=medium

  * New release
    - Translation updates

 -- David Mohammed <fossfreedom@ubuntu.com>  Wed, 12 Dec 2018 20:25:06 +0000
