=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: x11
 Priority: optional
 Maintainer: David Mohammed <fossfreedom@ubuntu.com>
-Standards-Version: 4.2.1
+Standards-Version: 4.3.0
 Homepage: https://github.com/linuxmint/slick-greeter
 Build-Depends: at-spi2-core,
                dbus-x11,
