## slick-greeter 1.2.6

=== debian/changelog ===
slick-greeter (1.2.6-1) unstable; urgency=medium

  * New upstream release
    - Translations
    - resolve FTBFS with vala 0.43
    - Fix default session for manual user entry
  * Packaging Changes
    - Drop 0001-remove-mlockall-127.patch since new release
      includes this
    - Control: Bump StandardsVersion; no changes required
    - Control & compat changed to 12
    - Install manpage to section 8 since slick-greeter binary is in
      /usr/sbin
    - patch 0001-Resolve-lintian-issues-due-to-exe-install-locations-.patch
      resolves lintian issues with manpages
    - remove package manpage since now included in upstream repo & the
      above patch

 -- David Mohammed <fossfreedom@ubuntu.com>  Wed, 10 Jul 2019 18:49:01 +0100
