=== debian/control ===
--- 
+++ 
@@ -2,11 +2,11 @@
 Section: x11
 Priority: optional
 Maintainer: David Mohammed <fossfreedom@ubuntu.com>
-Standards-Version: 4.3.0
+Standards-Version: 4.4.0
 Homepage: https://github.com/linuxmint/slick-greeter
 Build-Depends: at-spi2-core,
                dbus-x11,
-               debhelper (>= 11),
+               debhelper (>= 12),
                gnome-common,
                libcanberra-dev,
                libgtk-3-dev,
