## slick-greeter 1.2.7%2Bcindy

=== debian/changelog ===
slick-greeter (1.2.7+cindy) tina; urgency=medium

  [ David Mohammed ]
  * Resolve lintian issues due to exe install locations (#136)

  [ Clement Lefebvre ]
  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 28 Jul 2019 15:13:18 +0200

slick-greeter (1.2.6) tina; urgency=medium

  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 10 Jul 2019 11:07:49 +0200

slick-greeter (1.2.5) tina; urgency=medium

  [ Clement Lefebvre ]
  * Packaging: Fix Debian build (#122)

  [ Leigh Scott ]
  * remove mlockall (#127)

  [ David Mohammed ]
  * Fix FTBFS with vala 0.43 (#131)

  [ mwileczka ]
  * Fixed default session for manual user entry. (#129)

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 01 Jul 2019 10:11:40 +0200

slick-greeter (1.2.4) tessa; urgency=medium

  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 11 Dec 2018 14:43:26 +0000
