## slick-greeter 1.2.7+tina

=== debian/changelog ===
slick-greeter (1.2.7+tina) tina; urgency=medium

  [ David Mohammed ]
  * Resolve lintian issues due to exe install locations (#136)

  [ Clement Lefebvre ]
  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 28 Jul 2019 15:13:18 +0200
