## slick-greeter 1.3.0

=== debian/changelog ===
slick-greeter (1.3.0-1) unstable; urgency=medium

  * New upstream release
    - Translations
    - FTBS fixes
    - Grid display is now turned off by default
    - Sway badge added
  * Packaging Changes
    - drop vala04-fixes.patch since now in the new release
    - drop 0001-Resolve-lintian-issues-due-to-exe-install-locations-.patch
      since now in the new release
    - control bump Standards-Version, no changes required
    - control Add debhelper-compat (= 12) / remove compat

 -- David Mohammed <fossfreedom@ubuntu.com>  Sat, 07 Dec 2019 11:36:48 +0000

slick-greeter (1.2.6-2) unstable; urgency=medium

  * Bug-fix release
    Fix FTBFS against vala 0.46 (vala045-fixes.patch)

 -- David Mohammed <fossfreedom@ubuntu.com>  Fri, 11 Oct 2019 17:04:05 +0100
