## slick-greeter 1.3.2%2Bdfsg.1

=== debian/control ===
--- 
+++ 
@@ -2,30 +2,27 @@
 Section: x11
 Priority: optional
 Maintainer: David Mohammed <fossfreedom@ubuntu.com>
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Homepage: https://github.com/linuxmint/slick-greeter
-Build-Depends: at-spi2-core,
-               dbus-x11,
-               debhelper (>= 12),
-               debhelper-compat (= 12),
-               gnome-common,
-               libcanberra-dev,
-               libgtk-3-dev,
-               liblightdm-gobject-dev (>= 1.18.3) | liblightdm-gobject-1-dev (>= 1.4.0),
-               libpixman-1-dev,
-               valac (>= 0.20.0),
-               xvfb,
-               lightdm-vala (>= 1.18.3) | liblightdm-gobject-1-dev (>= 1.4.0)
+Build-Depends:
+ at-spi2-core,
+ dbus-x11,
+ debhelper (>= 12),
+ debhelper-compat (= 12),
+ gnome-common,
+ libcanberra-dev,
+ libgtk-3-dev,
+ liblightdm-gobject-dev (>= 1.18.3) | liblightdm-gobject-1-dev (>= 1.4.0),
+ libpixman-1-dev,
+ lightdm-vala (>= 1.18.3) | liblightdm-gobject-1-dev (>= 1.4.0),
+ valac (>= 0.20.0),
+ xvfb,
 Vcs-Browser: https://github.com/UbuntuBudgie/slick-greeter/tree/debian
 Vcs-Git: https://github.com/UbuntuBudgie/slick-greeter -b debian
 
 Package: slick-greeter
 Architecture: any
-Depends: ${misc:Depends},
-         ${shlibs:Depends},
-         lightdm,
-         python3,
-         python3-gi
+Depends: lightdm, python3, python3-gi, ${misc:Depends}, ${shlibs:Depends}
 Provides: lightdm-greeter
 Description: Slick-looking LightDM greeter
  Slick-Greeter is cross-distribution and should work pretty much
