## slick-greeter 1.3.2+dfsg.1

=== debian/changelog ===
slick-greeter (1.3.2+dfsg.1-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Set field Upstream-Contact in debian/copyright.
  * Use canonical URL in Vcs-Git.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).

 -- David Mohammed <fossfreedom@ubuntu.com>  Tue, 05 May 2020 21:39:10 +0100

slick-greeter (1.3.2+dfsg.1-1) unstable; urgency=medium

  * New upstream release
    - Translations
  * Packaging Changes
    - repack source and use dfsg version to denote this
      This resolved lintian information report
    - control: Bump Standards-Version; no changes required
    - copyright: Update copyright years
    - watch: dmangle dfsg version

 -- David Mohammed <fossfreedom@ubuntu.com>  Tue, 03 Mar 2020 20:39:22 +0000
