## slick-greeter 1.3.2+tricia

=== debian/changelog ===
slick-greeter (1.3.2+tricia) tricia; urgency=medium

  [ Louis des Landes ]
  * Fix sway badge size (#148)

  [ Clement Lefebvre ]
  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 06 Jan 2020 11:16:29 +0000

slick-greeter (1.3.1) tricia; urgency=medium

  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 11 Dec 2019 14:59:33 +0000

slick-greeter (1.3.0) tricia; urgency=medium

  [ Michael Webster ]
  * settings: Turn the 'grid' display off by default.

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 04 Dec 2019 14:50:34 +0000

slick-greeter (1.2.9) tricia; urgency=medium

  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 26 Nov 2019 17:19:31 +0000

slick-greeter (1.2.8) tricia; urgency=medium

  [ Leigh Scott ]
  * Fix vala-0.45 compile error (#138)

  [ Louis des Landes ]
  * Add sway badge. (#139)

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 22 Nov 2019 12:52:26 +0000

slick-greeter (1.2.7) tina; urgency=medium

  [ David Mohammed ]
  * Resolve lintian issues due to exe install locations (#136)

  [ Clement Lefebvre ]
  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 28 Jul 2019 15:13:18 +0200
