## slick-greeter 1.5.0

=== debian/changelog ===
slick-greeter (1.5.0-1ubuntu1) hirsute; urgency=medium

  * force-sync from Debian
  * Remove desktop-base and lintian override since these are Debian
    specific. These changes will be required in future for the
    Ubuntu package.

 -- David Mohammed <fossfreedom@ubuntu.com>  Fri, 11 Dec 2020 19:27:02 +0000

slick-greeter (1.5.0-1) unstable; urgency=medium

  * New upstream release
    - Add clock-format to config
  * Packaging Changes
    - Update copyright to remove tarball comment statement - upstream
      no longer ship their own debian package so no need to repack
    - control: Bump StandardsVersion
    - copyright: Update Copyright years

 -- David Mohammed <fossfreedom@ubuntu.com>  Sat, 05 Dec 2020 14:24:41 +0000
