## slick-greeter 1.5.1

=== debian/changelog ===
slick-greeter (1.5.1-1) unstable; urgency=medium

  * New upstream release
    - updated translations

 -- David Mohammed <fossfreedom@ubuntu.com>  Sun, 27 Dec 2020 11:56:44 +0000
