=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: x11
 Priority: optional
 Maintainer: David Mohammed <fossfreedom@ubuntu.com>
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Homepage: https://github.com/linuxmint/slick-greeter
 Build-Depends:
  at-spi2-core,
@@ -23,7 +23,7 @@
 Package: slick-greeter
 Architecture: any
 Depends: lightdm, python3, python3-gi, ${misc:Depends}, ${shlibs:Depends}
-Recommends: lightdm-settings
+Recommends: desktop-base, lightdm-settings
 Provides: lightdm-greeter
 Description: Slick-looking LightDM greeter
  Slick-Greeter is cross-distribution and should work pretty much
