=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/slick-greeter-$1\.tar\.gz/,dversionmangle=s/~dfsg\d*// \
  https://github.com/linuxmint/slick-greeter/tags .*/?(\d\.\d.\d)\.tar\.gz
