## slick-greeter 1.5.2+ulyssa

=== debian/changelog ===
slick-greeter (1.5.2+ulyssa) ulyssa; urgency=medium

  [ Jacob ]
  * Add badge for fynedesk (#174)

  [ Clement Lefebvre ]
  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 02 Jan 2021 17:33:28 +0000

slick-greeter (1.5.1) ulyssa; urgency=medium

  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 10 Dec 2020 12:14:42 +0000

slick-greeter (1.5.0) ulyssa; urgency=medium

  [ Clement Lefebvre ]
  * CI: Update targets

  [ ItsNotGoodName ]
  * Add clock-format to config

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 30 Nov 2020 11:28:46 +0000

slick-greeter (1.4.1) ulyana; urgency=medium

  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 24 Jun 2020 12:36:25 +0100

slick-greeter (1.4.0) ulyana; urgency=medium

  [ Isaac Carter ]
  * Cleaned up and fixed compiler warnings. (#147)

  [ Louis des Landes ]
  * Finally get the size of the svg right.

  [ leigh123linux ]
  * Remove at-spi load/kill code

  [ Geoff Paul ]
  * Add option to span background across multiple monitors

  [ Mejans ]
  * Translation + improvements

  [ Clement Lefebvre ]
  * Rename/simplify background mode
  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 12 May 2020 11:07:18 +0100

slick-greeter (1.3.2) tricia; urgency=medium

  [ Louis des Landes ]
  * Fix sway badge size (#148)

  [ Clement Lefebvre ]
  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 06 Jan 2020 11:16:29 +0000
