## slick-greeter 1.5.3pearl10

=== debian/changelog ===
slick-greeter (1.5.3pearl10) buster; urgency=medium

  * added badge for pde and pearl

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Mon, 08 Mar 2021 02:33:28 +0000

slick-greeter (1.5.2+debbie) ulyssa; urgency=medium

  [ Jacob ]
  * Add badge for fynedesk (#174)

  [ Clement Lefebvre ]
  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 02 Jan 2021 17:33:28 +0000
