## slick-greeter 1.5.3pearl10.1

=== debian/changelog ===
slick-greeter (1.5.3pearl10.1) buster; urgency=medium

  * Added pearllinux badge

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Sun, 28 Mar 2021 17:38:30 -0500
