## slick-greeter 1.5.4+debbie

=== debian/changelog ===
slick-greeter (1.5.4+debbie) uma; urgency=medium

  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 25 Jun 2021 15:15:35 +0100

slick-greeter (1.5.3) uma; urgency=medium

  [ Joshua Peisach ]
  * menubar: kill using Posix.Signal.TERM instead of Posix.SIGTERM
  * shutdown-dialog: margin left/right -> margin_start_end

  [ Clement Lefebvre ]
  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 10 Jun 2021 11:19:14 +0100

slick-greeter (1.5.2) ulyssa; urgency=medium

  [ Jacob ]
  * Add badge for fynedesk (#174)

  [ Clement Lefebvre ]
  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 02 Jan 2021 17:33:28 +0000
