## slick-greeter 1.5.4+uma

=== debian/changelog ===
slick-greeter (1.5.4+uma) uma; urgency=medium

  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 25 Jun 2021 15:15:35 +0100
