=== debian/control ===
--- 
+++ 
@@ -1,22 +1,22 @@
 Source: slick-greeter
 Section: x11
 Priority: optional
-Maintainer: David Mohammed <fossfreedom@ubuntu.com>
-Standards-Version: 4.5.1
+Maintainer: Steven Pusser <stevep@mxlinux.org>
+XSBC-Original-Maintainer: David Mohammed <fossfreedom@ubuntu.com>
+Standards-Version: 4.6.0
 Homepage: https://github.com/linuxmint/slick-greeter
-Build-Depends:
- at-spi2-core,
- dbus-x11,
- debhelper (>= 13),
- debhelper-compat (= 13),
- gnome-common,
- libcanberra-dev,
- libgtk-3-dev,
- liblightdm-gobject-dev (>= 1.18.3) | liblightdm-gobject-1-dev (>= 1.4.0),
- libpixman-1-dev,
- lightdm-vala (>= 1.18.3) | liblightdm-gobject-1-dev (>= 1.4.0),
- valac (>= 0.20.0),
- xvfb,
+Build-Depends: at-spi2-core,
+               dbus-x11,
+               debhelper (>= 13),
+               debhelper-compat (= 13),
+               gnome-common,
+               libcanberra-dev,
+               libgtk-3-dev,
+               liblightdm-gobject-dev (>= 1.18.3) | liblightdm-gobject-1-dev (>= 1.4.0),
+               libpixman-1-dev,
+               lightdm-vala (>= 1.18.3) | liblightdm-gobject-1-dev (>= 1.4.0),
+               valac (>= 0.20.0),
+               xvfb
 Vcs-Browser: https://github.com/UbuntuBudgie/slick-greeter/tree/debian
 Vcs-Git: https://github.com/UbuntuBudgie/slick-greeter.git -b debian
