## slick-greeter 1.5.6

=== debian/changelog ===
slick-greeter (1.5.6-1ubuntu1) jammy; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - Remove desktop-base and gsettings override

 -- David Mohammed <fossfreedom@ubuntu.com>  Fri, 18 Mar 2022 22:02:57 +0000

slick-greeter (1.5.6-1) unstable; urgency=medium

  * New upstream release
    - updated translations

 -- David Mohammed <fossfreedom@ubuntu.com>  Thu, 17 Mar 2022 11:35:28 +0000

slick-greeter (1.5.5-1ubuntu1) jammy; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - Remove desktop-base and gsettings override

 -- David Mohammed <fossfreedom@ubuntu.com>  Wed, 08 Dec 2021 03:52:35 +0000

slick-greeter (1.5.1-1ubuntu1) hirsute; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - Remove desktop-base and gsettings override

 -- David Mohammed <fossfreedom@ubuntu.com>  Sun, 27 Dec 2020 14:48:49 +0000
