## slick-greeter 1.5.6+elsie

=== debian/changelog ===
slick-greeter (1.5.6+elsie) una; urgency=medium

  [ Michael Webster ]
  * Fix typo in en_CA translation (fix submitted on LP also).

  [ Clement Lefebvre ]
  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 31 Dec 2021 12:56:36 +0000

slick-greeter (1.5.5) una; urgency=medium

  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 06 Dec 2021 15:46:47 +0000

slick-greeter (1.5.4) uma; urgency=medium

  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 25 Jun 2021 15:15:35 +0100
