## slick-greeter 1.5.6+una

=== debian/changelog ===
slick-greeter (1.5.6+una) una; urgency=medium

  [ Michael Webster ]
  * Fix typo in en_CA translation (fix submitted on LP also).

  [ Clement Lefebvre ]
  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 31 Dec 2021 12:56:36 +0000
