## slick-greeter 1.5.7+vanessa

=== debian/changelog ===
slick-greeter (1.5.7+vanessa) vanessa; urgency=medium

  * Packaging: Depend on fonts-ubuntu

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 25 Apr 2022 19:31:20 +0100

slick-greeter (1.5.6) una; urgency=medium

  [ Michael Webster ]
  * Fix typo in en_CA translation (fix submitted on LP also).

  [ Clement Lefebvre ]
  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 31 Dec 2021 12:56:36 +0000
