## slick-greeter 1.5.9

=== debian/changelog ===
slick-greeter (1.5.9-1) unstable; urgency=medium

  * New upstream release
    - updated translations
    - live session: Try to make sure no username entry is displayed

 -- David Mohammed <fossfreedom@ubuntu.com>  Tue, 26 Jul 2022 14:02:21 +0100
