=== debian/control ===
--- 
+++ 
@@ -23,7 +23,7 @@
 Package: slick-greeter
 Architecture: any
 Depends: lightdm, python3, python3-gi, ${misc:Depends}, ${shlibs:Depends}
-Recommends: lightdm-settings
+Recommends: desktop-base, lightdm-settings
 Provides: lightdm-greeter
 Description: Slick-looking LightDM greeter
  Slick-Greeter is cross-distribution and should work pretty much
