## slick-greeter 1.5.9%2Bvanessa

=== debian/changelog ===
slick-greeter (1.5.9+vanessa) vanessa; urgency=medium

  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 27 Jun 2022 11:11:21 +0200
