## slick-greeter 1.6.0

=== debian/changelog ===
slick-greeter (1.6.0-1ubuntu1) lunar; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - Remove desktop-base and gsettings override

 -- David Mohammed <fossfreedom@ubuntu.com>  Tue, 20 Dec 2022 10:16:25 +0000

slick-greeter (1.6.0-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Avoid explicitly specifying -Wl,--as-needed linker flag.
  * Remove constraints unnecessary since buster (oldstable):
    + Build-Depends: Drop versioned constraint on liblightdm-gobject-dev,
      lightdm-vala and valac.

  [ David Mohammed ]
  * New upstream release
    Updated translations
    Set cursor theme and size
    refresh sans-schema-font.patch;patch was not applying due to new
    cursor-theme schema additions

 -- David Mohammed <fossfreedom@ubuntu.com>  Mon, 19 Dec 2022 13:58:25 +0000

slick-greeter (1.5.9-1ubuntu1) kinetic; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - Remove desktop-base and gsettings override

 --  David Mohammed <fossfreedom@ubuntu.com>  Tue, 26 Jul 2022 16:15:21 +0000
