=== debian/control ===
--- 
+++ 
@@ -12,10 +12,10 @@
  gnome-common,
  libcanberra-dev,
  libgtk-3-dev,
- liblightdm-gobject-dev (>= 1.18.3) | liblightdm-gobject-1-dev (>= 1.4.0),
+ liblightdm-gobject-dev | liblightdm-gobject-1-dev (>= 1.4.0),
  libpixman-1-dev,
- lightdm-vala (>= 1.18.3) | liblightdm-gobject-1-dev (>= 1.4.0),
- valac (>= 0.20.0),
+ lightdm-vala | liblightdm-gobject-1-dev (>= 1.4.0),
+ valac,
  xvfb,
 Vcs-Browser: https://github.com/UbuntuBudgie/slick-greeter/tree/debian
 Vcs-Git: https://github.com/UbuntuBudgie/slick-greeter.git -b debian
@@ -23,7 +23,7 @@
 Package: slick-greeter
 Architecture: any
 Depends: lightdm, python3, python3-gi, ${misc:Depends}, ${shlibs:Depends}
-Recommends: desktop-base, lightdm-settings
+Recommends: lightdm-settings
 Provides: lightdm-greeter
 Description: Slick-looking LightDM greeter
  Slick-Greeter is cross-distribution and should work pretty much
