## slick-greeter 1.6.0+elsie

=== debian/changelog ===
slick-greeter (1.6.0+elsie) vera; urgency=medium

  [ Michael Webster ]
  * Set our own cursor theme and size internally via GtkSettings.
  * cursor size: Use 24 as a default size instead of 0.

  [ Clement Lefebvre ]
  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 02 Dec 2022 18:10:36 +0000

slick-greeter (1.5.9) vanessa; urgency=medium

  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 27 Jun 2022 11:11:21 +0200
